{% extends "/mkdocs/mkdocs_base.yml.j2" %}
{% block site_name %}Gaia-X Glossary{% endblock %}

{% block nav %}
nav:
  - index.md
  - accepted_standard.md
  - access_control.md
  - application_portability.md
  - architecture_document.md
  - catalogue.md
  - claim.md
  - conformity_assessment.md
  - conformity_assessment_body.md
  - consumer.md
  - consumer_policy.md
  - contract.md
  - credential.md
  - customer_data.md
  - data.md
  - data_catalogue.md
  - data_consumer.md
  - data_contract.md
  - data_ecosystem.md
  - data_exchange_component.md
  - data_exchange_services.md
  - data_license.md
  - data_licensor.md
  - data_portability.md
  - data_producer.md
  - data_product.md
  - data_product_self-description.md
  - data_product_usage_contract.md
  - data_provider.md
  - data_resource.md
  - data_space.md
  - data_spaces_support_centre.md
  - data_transmission.md
  - data_usage_consent.md
  - dsba.md
  - ecosystem.md
  - end_user.md
  - entity.md
  - example_standard.md
  - federation.md
  - federation_principle.md
  - federation_services.md
  - federator.md
  - gaia-x.md
  - gaia-x_architecture_document.md
  - gaia-x_basic_labels.md
  - gaia-x_compliance.md
  - gaia-x_compliance_service.md
  - gaia-x_conceptual_model.md
  - gaia-x_data_exchange_services_specifications.md
  - gaia-x_data_spaces_business_committee.md
  - gaia-x_deliverables.md
  - gaia-x_ecosystem.md
  - gaia-x_framework.md
  - gaia-x_hub.md
  - gaia-x_identity_credential_and_access_management_specifications.md
  - gaia-x_label.md
  - gaia-x_labelling_framework.md
  - gaia-x_lighthouse_projects.md
  - gaia-x_operating_model.md
  - gaia-x_oss_community.md
  - gaia-x_planes.md
  - gaia-x_policy_rules.md
  - gaia-x_policy_rules_and_labelling_document.md
  - gaia-x_policy_rules_committee.md
  - gaia-x_registry.md
  - gaia-x_technical_committee.md
  - gaia-x_trust_framework.md
  - holder.md
  - identifier.md
  - identity.md
  - infrastructure_ecosystem.md
  - instantiated_virtual_resource.md
  - interconnection_point_identifier.md
  - interconnection_services.md
  - interoperability.md
  - issuer.md
  - keypair.md
  - label_issuer.md
  - label_level_1.md
  - label_level_2.md
  - label_level_3.md
  - label_owner.md
  - labelling_criteria.md
  - management_plane.md
  - metadata.md
  - notary.md
  - participant.md
  - permissible_standard.md
  - physical_resource.md
  - point_of_reference_standards.md
  - policy.md
  - policy_rules_and_labelling_document.md
  - portability.md
  - portal.md
  - presentation.md
  - principal.md
  - provider.md
  - resource.md
  - resource_owner.md
  - resources.md
  - secure_digital_identity.md
  - self-description_graph.md
  - self_description.md
  - self_description_schema.md
  - self_description_taxonomy.md
  - self_sovereign_identity.md
  - service_access_point.md
  - service_composition.md
  - service_instance.md
  - service_offering.md
  - shapes_constraint_language.md
  - sovereignty.md
  - switchability.md
  - term_of_usage_ref_data_exchange.md
  - trust_anchor.md
  - trust_framework.md
  - trust_plane.md
  - trusted_data_source.md
  - usage_control.md
  - usage_plane.md
  - usage_policy.md
  - verifiable_credential.md
  - verifiable_credential_wallet.md
  - verifiable_presentation.md
  - verifier.md
  - vertical_ecosystems.md
  - virtual_resource.md
  - wallet.md
{% endblock %}
